Els instal·ladors no treballen a V4.4

Lockheed Martin ens ofereix Prepar3D v4 i v5 ara originals per a sistemes de 64 bits i VR compatibles. Prepar3D involucra els usuaris en formació immersiva en entorns realistes. Ideal per a instruccions comercials, acadèmiques, professionals o militars.
rgp1942
Missatges: 1
Registrat: 07 de febrer de 2019, a les 23:48

Els instal·ladors no treballen a V4.4

Publicació no llegida by rgp1942 »

Què faig malament? He descarregat tant avions com paisatges P3D V4 i heu utilitzat els instal·ladors inclosos per instal·lar-los a V4.4. En tots els casos he comprovat que s'està instal·lant a P3D V4. He provat tant que permetin que els instal·ladors es facin automàtics i que l’instal·lés P3D directori. Després de la instal·lació, els productes no queden P3Di no es mostren a Addit. Pro. Si tinc temps i problemes per instal·lar-los manualment a la web P3D carpetes, tot està bé. El meu P3D La carpeta del programa es troba a:
"F: Fitxers de programa Lockheed MartinPrepar3D v4 "
La resta del P3D les carpetes estan en C:
"C: ProgramDataLockheed MartinPrepar3D v4 "

Aquí teniu els fitxers 2 per provar amb:
mt_adams_and_mt_st__helens.exe - instal·lador 9.74
sikorsky_s76a_spirit.exe - instal·lador 9.85

Ara tinc Addit! Pro v8.6.1 i podeu provar-ho utilitzant com a solució, però seria genial que funcionessin els fitxers .exe d'instal·lació.

Avatar d'usuari
rikoooo
Administrador global
Missatges: 521
Registrat: 09 de setembre de 2011, a les 10:03
Lloguer: SUÏSSA
Poseu-vos en contacte amb:

Els instal·ladors no treballen a V4.4

Publicació no llegida by rikoooo »

Hola,

Em podeu confirmar que l'instal·lador copia els fitxers a "F: Program FilesLockheed MartinPrepar3D v4 "i no" C: Program FilesLockheed MartinPrepar3D v4 "

Gràcies
Bon vols - Vols feliços

Erik - Admin

pilot de salt
Missatges: 1
Registrat: 26 de març de 2019, 19:46

Els instal·ladors no treballen a V4.4

Publicació no llegida by pilot de salt »

Hola,
Heu registrat el vostre producte? Si no és així, pot ser que hi hagi limitacions pel que es pot descarregar. He estat lluitant amb el mateix. Si teniu l’adhesió gratuïta, no teniu totes les eines per jugar. Els membres pagats obtenen totes les campanes i els xiulets.

IanH
Missatges: 3
Registrat: 20 de maig de 2013, 16:00
Simulador més utilitzat: FSX
Lloguer: Birchleigh

Els instal·ladors no treballen a V4.4

Publicació no llegida by IanH »

Jo tinc el mateix problema. Mai res serveix P3D v4.
Estic renunciant amb Rikooo.

Avatar d'usuari
rikoooo
Administrador global
Missatges: 521
Registrat: 09 de setembre de 2011, a les 10:03
Lloguer: SUÏSSA
Poseu-vos en contacte amb:

Els instal·ladors no treballen a V4.4

Publicació no llegida by rikoooo »

Hola IanH,

Podríeu ser més precisos, si us plau? La instal·lació no funciona com per a rgp1942 o us han descarregat alguns add-ons que no són compatibles Prepar3D v4? Es tracta de dos problemes diferents.

Per obtenir més informació, la llista de Prepa3D v4 add-ons compatible és aquí: https://www.rikoooo.com/prepar3d-v4
Bon vols - Vols feliços

Erik - Admin

Avatar d'usuari
rikoooo
Administrador global
Missatges: 521
Registrat: 09 de setembre de 2011, a les 10:03
Lloguer: SUÏSSA
Poseu-vos en contacte amb:

Els instal·ladors no treballen a V4.4

Publicació no llegida by rikoooo »

rgp1942,

Si el seu Prepar3D v4 es troba a F: Program Files, Lockheed MartinPrepar3D v4, trieu la instal·lació personalitzada i feu clic al botó navega i seleccioneu el camí F: Program FilesLockheed MartinPrepar3D v4 com a carpeta de destinació. Hauria de funcionar sense cap problema.

No obstant això, no hauríeu de tenir cap carpeta F: fitxers de programa a la F: en principi, "fitxers de programa" està reservat per a la unitat C: / i crec que això és el que provoca la confusió de l'instal·lador, veuré si puc solucionar-ho en un futur pròxim.

Bon desembarcament
Bon vols - Vols feliços

Erik - Admin

IanH
Missatges: 3
Registrat: 20 de maig de 2013, 16:00
Simulador més utilitzat: FSX
Lloguer: Birchleigh

Els instal·ladors no treballen a V4.4

Publicació no llegida by IanH »

Se suposa que el programa és compatible -ATR 72.
Si el deixo a automàtic, s’instal·la a la unitat C:.
El camí cap a la meva P3D és F:Prepar3D v4.
Fins i tot amb instal·lació personalitzada i apuntant a aquesta destinació, no funciona.

Gràcies per la resposta.

Avatar d'usuari
rikoooo
Administrador global
Missatges: 521
Registrat: 09 de setembre de 2011, a les 10:03
Lloguer: SUÏSSA
Poseu-vos en contacte amb:

Els instal·ladors no treballen a V4.4

Publicació no llegida by rikoooo »

Hola IanH,

Avui he actualitzat l’instal·lador per ATR 72 i ATR42, si us plau, torna a descarregar-lo, ara hauria de funcionar.

Tots els altres add-ons per Prepar3D v4 s'actualitzarà en els propers dies 3. Gràcies

Aterratges feliços
Bon vols - Vols feliços

Erik - Admin

IanH
Missatges: 3
Registrat: 20 de maig de 2013, 16:00
Simulador més utilitzat: FSX
Lloguer: Birchleigh

Els instal·ladors no treballen a V4.4

Publicació no llegida by IanH »

Erik,
La meva fe en Rikooo es restaura!
Ara està instal·lat i sembla que funciona perfectament fins ara.
Gràcies de nou.

Avatar d'usuari
rikoooo
Administrador global
Missatges: 521
Registrat: 09 de setembre de 2011, a les 10:03
Lloguer: SUÏSSA
Poseu-vos en contacte amb:

Els instal·ladors no treballen a V4.4

Publicació no llegida by rikoooo »

Hola,

All add-ones llisten aquí: https://www.rikoooo.com/prepar3d-v4 s’han actualitzat per solucionar el problema amb la instal·lació.

Gaudir
Bon vols - Vols feliços

Erik - Admin

Publica resposta

Tornar a "Prepar3D v4 i v5 (64 bits) ”